RubyGems Navigation menu

jquery_autocomplete 0.3.1

Adds autocomplete support to rails inputs, using jQuery-UI; it works similarly to the original rails autocomplete plugin, but generating unobtrusive javascript.

Versions:

  1. 0.3.1 - January 26, 2011 (8.5 KB)
  2. 0.3.0 - August 27, 2010 (8.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Michele Franzin

Owners:

4cb81d167732f861dd41144985e161c0

Sha 256 checksum:

7863a53cb98aed097f4506e8598ce9ae2a56dbf13c1a2189745f2ea9cdc81d05

Total downloads 3,309

For this version 1,735

Required Ruby Version: None

Licenses:

N/A

Gemfile:
= Copy to clipboard Copied!

install:
= Copy to clipboard Copied!

Links: